[general]
lang_id=429
jaws-warning=1
[voice0]
token-id=ParsAva-Sina
en-name=Sina
fa-name=????
gender=male
english_token=Eloquence
digits=0
puncs=2
templates=0
resampling=4
diacritics=0
pitch_value=50
volume_value=10
rate_value=100
voice_freq=16000
voice_pitch=135
voice_speed=1.4
sample_text=????. ?? ???? ????.
dur-_=100
dur-h=83
dur-c:=120
dur-?=50
dur-p=112
dur-t=81
dur-c=100
dur-k=100
dur-s=123
dur-s:=111
dur-x=109
dur-f=99
dur-b=70
dur-d=66
dur-g=78
dur-q=87
dur-g:=78
dur-z=86
dur-z:=96
dur-v=52
dur-j:=92
dur-r=38
dur-m=73
dur-n=61
dur-l=58
dur-y=71
dur-i=101
dur-u=112
dur-a:=138
dur-e=69
dur-o=83
dur-a=90
dur-ow=84
[voice1]
token-id=ParsAva-Mina
en-name=Mina
fa-name=????
gender=female
english_token=Eloquence
digits=0
puncs=2
templates=0
resampling=4
diacritics=0
pitch_value=50
volume_value=50
rate_value=50
voice_freq=22050
voice_pitch=190
voice_speed=1.4
sample_text=????. ?? ???? ????.
dur-_=100
dur-h=83
dur-c:=120
dur-?=50
dur-p=112
dur-t=81
dur-c=100
dur-k=100
dur-s=123
dur-s:=111
dur-x=109
dur-f=99
dur-b=70
dur-d=66
dur-g=78
dur-q=87
dur-g:=78
dur-z=86
dur-z:=96
dur-v=52
dur-j:=92
dur-r=38
dur-m=73
dur-n=61
dur-l=58
dur-y=71
dur-i=101
dur-u=112
dur-a:=138
dur-e=69
dur-o=83
dur-a=90
dur-ow=84
[voice2]
token-id=ParsAva-Dara
en-name=Dara
fa-name=????
gender=male
english_token=Eloquence
digits=0
puncs=2
templates=0
resampling=4
diacritics=0
pitch_value=50
volume_value=50
rate_value=50
voice_freq=32000
voice_pitch=200
voice_speed=2.4
sample_text=????. ?? ???? ????.
dur-_=100
dur-h=83
dur-c:=120
dur-?=50
dur-p=112
dur-t=81
dur-c=100
dur-k=100
dur-s=123
dur-s:=111
dur-x=109
dur-f=99
dur-b=70
dur-d=66
dur-g=78
dur-q=87
dur-g:=78
dur-z=86
dur-z:=96
dur-v=52
dur-j:=92
dur-r=38
dur-m=73
dur-n=61
dur-l=58
dur-y=71
dur-i=101
dur-u=112
dur-a:=138
dur-e=69
dur-o=83
dur-a=90
dur-ow=84
[voice3]
token-id=ParsAva-Shadi
en-name=Shadi
fa-name=????
gender=female
english_token=Eloquence
digits=0
puncs=2
templates=0
resampling=4
diacritics=0
pitch_value=50
volume_value=100
rate_value=50
voice_freq=32000
voice_pitch=550
voice_speed=2.0
sample_text=????. ?? ???? ????.
dur-_=100
dur-h=83
dur-c:=120
dur-?=50
dur-p=112
dur-t=81
dur-c=100
dur-k=100
dur-s=123
dur-s:=111
dur-x=109
dur-f=99
dur-b=70
dur-d=66
dur-g=78
dur-q=87
dur-g:=78
dur-z=86
dur-z:=96
dur-v=52
dur-j:=92
dur-r=38
dur-m=73
dur-n=61
dur-l=58
dur-y=71
dur-i=101
dur-u=112
dur-a:=138
dur-e=69
dur-o=83
dur-a=90
dur-ow=84
